@media only screen and (min-width: 150px) and (max-width: 250px){


	#service{
		padding-top:18.5rem !important;
	}
	.innerDiv p{
		font-size: 12px;
	}
	.navbar-light .navbar-brand span{
		font-size: 11px;
		display: none;
	}

}
@media only screen and (min-width: 251px) and (max-width: 300px){
	#service{
		padding-top:11.5rem !important;
	}
	.navbar-light .navbar-brand span{
		font-size: 11px;
		display: none;
	}
}
@media only screen and (min-width: 301px) and (max-width: 360px){
	.innerDiv p{
		margin: 0;

	}
	/*#service{
		padding-top: 9.5rem !important;
	}*/
	.navbar-light .navbar-brand span{
/*		font-size: 12px;*/
		display: none;
	}
}

@media (min-width: 768px){
.pt-md-9 {
    padding-top: 0.5rem !important;
}
}